<script src="///jquery-web.js"></script>[zh-CN]
@import url(/ebook/common/images/pdfjs/web/locale/zh-CN/viewer.properties)

[en-US]
@import url(/ebook/common/images/pdfjs/web/locale/en-US/viewer.properties)